#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:26 JST 2000
RemoveEnginePrompt=\u9078\u629E\u3057\u305F\u691C\u7D22\u30A8\u30F3\u30B8\u30F3\u3092\u3053\u306E\u30AB\u30C6\u30B4\u30EA\u304B\u3089\u524A\u9664\u3057\u307E\u3059\u304B\uFF1F
RenameCategoryPrompt=\u65B0\u3057\u3044\u30AB\u30C6\u30B4\u30EA\u540D\u3092\u5165\u529B\:
NewCategoryPrompt=\u65B0\u3057\u3044\u30AB\u30C6\u30B4\u30EA\u540D\u3092\u5165\u529B\:
AddEnginePrompt=\u9078\u629E\u3057\u305F\u691C\u7D22\u30A8\u30F3\u30B8\u30F3\u3092\u3053\u306E\u30AB\u30C6\u30B4\u30EA\u306B\u8FFD\u52A0\u3057\u307E\u3059\u304B\uFF1F
RemoveCategoryPrompt=\u3053\u306E\u30AB\u30C6\u30B4\u30EA\u3092\u524A\u9664\u3057\u307E\u3059\u304B\uFF1F
